iScripts AutoHoster Multiple Security Vulnerabilities

Bugtraq ID: 64377
Class: Input Validation Error
CVE: CVE-2013-7189
CVE-2013-7190
Remote: Yes
Local: No
Published: Dec 15 2013 12:00AM
Updated: Dec 26 2013 10:10AM
Credit: Faris (i-Hmx)
Vulnerable: iScripts Autohoster 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus